Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# tex-backend

## Name

tex-backend -- Are we using the TeX backend?

## Synopsis

    tex-backend

## Description

This parameter exists so that `-V tex-backend` can be used on the command line to explicitly select the TeX backend.

## Source Code

    (define tex-backend
      ;; Are we using the TeX backend?
      #f)

Prev | Home | Next
Backends | Up | mif-backend